
ion-img {
  position: absolute;
  width: 25%;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.65;
  -moz-opacity: 0.65;
  filter: alpha(opacity=65);
}

.sem-roteiro {
  opacity: 0.65;
  -moz-opacity: 0.65;
  filter: alpha(opacity=65);
}